/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workexample.entity;

import com.jeeplus.common.persistence.ActEntity;

/**
 * 案例Entity
 * @author ssrh
 * @version 2018-08-27
 */
public class ExcelList extends ActEntity<ExcelList> {
	private static final long serialVersionUID = 1L;
	private String sheetName;
	private String name;
	private String id;

	@Override
	public String getId() {
		return id;
	}

	@Override
	public void setId(String id) {
		this.id = id;
	}



	public String getSheetName() {
		return sheetName;
	}

	public void setSheetName(String sheetName) {
		this.sheetName = sheetName;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}